Subject: Re: [multimob] New Version Notification for draft-irtf-mobopts-mmcastv6-ps-08

From: "Thomas C. Schmidt" <[email-masked]>
Date: Sun, 02 Aug 2009 18:22:50 +0200

Dear all,

following the outcome of the IRSG review, we updated the problem 
statement draft on multicast mobility: 
http://tools.ietf.org/html/draft-irtf-mobopts-mmcastv6-ps

Thanks to Andrei and Lachlan, multicast on HIP is now included, and a 
number of editorial and formatting issues cleared.

Best regards,

Thomas

IETF I-D Submission Tool wrote:
> A new version of I-D, draft-irtf-mobopts-mmcastv6-ps-08.txt has been successfuly submitted by Thomas Schmidt and posted to the IETF repository.
> 
> Filename:	 draft-irtf-mobopts-mmcastv6-ps
> Revision:	 08
> Title:		 Multicast Mobility in MIPv6: Problem Statement and Brief Survey
> Creation_date:	 2009-08-02
> WG ID:		 Independent Submission
> Number_of_pages: 34
> 
> Abstract:
> This document discusses current mobility extensions to IP layer 
> multicast. It describes problems arising from mobile group 
> communication in general, the case of multicast listener mobility, 
> and for mobile senders using Any Source Multicast and Source Specific 
> Multicast. Characteristic aspects of multicast routing and deployment 
> issues for fixed IPv6 networks are summarized. Specific properties 
> and interplays with the underlying network access are surveyed with 
> respect to the relevant technologies in the wireless domain. It 
> outlines the principal approaches to multicast mobility, together 
> with a comprehensive exploration of the mobile multicast problem and 
> solution space. This document concludes with a conceptual roadmap for 
> initial steps in standardization for use by future mobile multicast 
> protocol designers. This document is a product of the IP Mobility 
> Optimizations (MobOpts) Research Group.
>                                                                                   
> 
> 
> The IETF Secretariat.
> 
> 

-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °